Name: kron4ek-wine-7.20-staging-tkg-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.20-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.20/wine-7.20-staging-tkg-amd64.tar.xz
  file_checksum: 751321fd24d90fbc7bbf98e1f64cc405
  rename: kron4ek-wine-7.20-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-7.20-staging-tkg-amd64
  dest: kron4ek-wine-7.20-staging-tkg-amd64
